package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecitydescPKDTO implements Serializable {

    private static final long serialVersionUID = 170602992069870L;

    private String countrycode;

    private String provincecode;

    private String cantoncode;

    private String citycode;

    private String language;

        public String getCountrycode() {
    return countrycode;
    }

        public void setCountrycode(String countrycode) {
    this.countrycode = countrycode;
    }

        public String getProvincecode() {
    return provincecode;
    }

        public void setProvincecode(String provincecode) {
    this.provincecode = provincecode;
    }

        public String getCantoncode() {
    return cantoncode;
    }

        public void setCantoncode(String cantoncode) {
    this.cantoncode = cantoncode;
    }

        public String getCitycode() {
    return citycode;
    }

        public void setCitycode(String citycode) {
    this.citycode = citycode;
    }

        public String getLanguage() {
    return language;
    }

        public void setLanguage(String language) {
    this.language = language;
    }

}